_id: h2FZZhU6fCgwI31Q
data:
  category: combat
  combat:
    attack: -1
    category: melee
    parry: -1
    rangedAttack: -1
  description: ''
  effectiveEncumbarance:
    formula: BE–4
    type: formula
  isUniquelyOwnable: true
  sid: talent-hiebwaffen
  type: basic
  value: null
effects: []
flags: {}
img: icons/svg/mystery-man.svg
name: Hiebwaffen
permission:
  default: 0
  wEwtIaGkqxrjiQ8r: 3
type: combatTalent
_key: '!items!h2FZZhU6fCgwI31Q'
